{
  "name": "roboticsdriver_webservicetest",
  "version": "1.0.0",
  "description": "WebService is provieded here",
  "main": "startRobot.js",
  "scripts": {
    "start": "node startRobot.js",
    "test": "jest"
  },
  "author": "Ch Kendel",
  "license": "ISC",
  "dependencies": {
    "config": "^3.3.12",
    "express": "^4.18.2",
    "jayson": "^4.1.0",
    "jest": "^29.7.0",
    "json-rpc-2.0": "^1.7.0",
    "mock-socket": "^9.3.1",
    "telnet-stream": "^1.1.0",
    "wss": "^3.3.4"
  },
  "devDependencies": {
    "jest-websocket-mock": "^2.5.0"
  }
}
